Subject: Welcome to Turkey
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 1 May 2001 12:32:00 -0700 (PDT)

Hi Sue and Mark!
     We followed your flight until it was 4 hours from Istanbul on the
computer.  It was about 11 PM when I finally stopped. I checked the flight
four times.   the first time you were 877miles ENE of Portland, Maine doing
460 knots at 29,00o feet.  You were a little late leaving Kennedy as takeoff
was 6:11PM NY time.  I wasn't up for Istanbul arrival but figured you should
be close to schedule on landing.  Hope the flight was a smooth one and I hope
you got some sleep.
      Say hello to Sukran for us and tell her we love her.
      Mother and I are saying prayers for all of you and Our thoughts will be
with you all weekend.
       LOTS of LOVE and KISSES   MOTHER and DAD
      PS to SUE:  Thank you for making the trip.